#ifndef BISON_PARSER_TAB_H
# define BISON_PARSER_TAB_H

#ifndef YYSTYPE
typedef union {
  double      real;
  int         integer;
  const char *string;
  char        character;
  int        *ipointer;
  double     *rpointer;
} yystype;
# define YYSTYPE yystype
# define YYSTYPE_IS_TRIVIAL 1
#endif
# define	NPHOTONS	257
# define	SEED	258
# define	SEGFILE	259
# define	FREQUENCY	260
# define	CLIGHT	261
# define	STIME	262
# define	NTIME	263
# define	DTIME	264
# define	TISSUETYPE	265
# define	MUS	266
# define	MUA	267
# define	G	268
# define	N	269
# define	SOURCE	270
# define	DETECTOR	271
# define	SDPOS	272
# define	SDDIR	273
# define	SDRAD	274
# define	SDNA	275
# define	DX	276
# define	DY	277
# define	DZ	278
# define	IMGX	279
# define	IMGY	280
# define	IMGZ	281
# define	NXSTEP	282
# define	NYSTEP	283
# define	NZSTEP	284
# define	SETFLAG	285
# define	FTWOPT	286
# define	FSMOVE	287
# define	FDMOVE	288
# define	FXMOVE	289
# define	FXTIME	290
# define	FMATLAB	291
# define	FMIRROR	292
# define	FILENAME	293
# define	REALNUMBER	294
# define	DECNUMBER	295


extern YYSTYPE yylval;

#endif /* not BISON_PARSER_TAB_H */
